package com.kmall.schedule;

import com.kmall.common.SpringApplicationContextSupport;

/**
 * @author Scott Chen
 * @since 1.0
 * 2019-03-06
 */
public class Main {
    public static void main(String[] args) {
        SpringApplicationContextSupport.loadApplicationContext("spring/spring-scheduler.xml");
    }
}
